"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "config/cobbler_web.conf" between
cobbler-2.8.4.tar.gz and cobbler-3.0.0.tar.gz

About: cobbler is a Linux installation and deployment server that allows for rapid setup of network installation environments. It can help with installation, DNS, DHCP, package updates, power management, configuration management orchestration, and much more.

cobbler_web.conf  (cobbler-2.8.4):cobbler_web.conf  (cobbler-3.0.0)
skipping to change at line 14 skipping to change at line 14
<Directory "@@install_data@@/share/cobbler/web/"> <Directory "@@install_data@@/share/cobbler/web/">
<IfModule mod_ssl.c> <IfModule mod_ssl.c>
SSLRequireSSL SSLRequireSSL
</IfModule> </IfModule>
<IfModule mod_nss.c> <IfModule mod_nss.c>
NSSRequireSSL NSSRequireSSL
</IfModule> </IfModule>
SetEnv VIRTUALENV @@virtualenv@@ SetEnv VIRTUALENV @@virtualenv@@
Options Indexes MultiViews Options Indexes MultiViews
AllowOverride None AllowOverride None
Order allow,deny Require all granted
Allow from all
</Directory> </Directory>
<Directory "@@webroot@@/cobbler_webui_content/"> <Directory "@@webroot@@/cobbler_webui_content/">
<IfModule mod_ssl.c> <IfModule mod_ssl.c>
SSLRequireSSL SSLRequireSSL
</IfModule> </IfModule>
<IfModule mod_nss.c> <IfModule mod_nss.c>
NSSRequireSSL NSSRequireSSL
</IfModule> </IfModule>
Options +Indexes +FollowSymLinks Options +Indexes +FollowSymLinks
AllowOverride None AllowOverride None
Order allow,deny Require all granted
Allow from all
</Directory> </Directory>
# Use separate process group for wsgi # Use separate process group for wsgi
WSGISocketPrefix /var/run/wsgi WSGISocketPrefix /var/run/wsgi
WSGIScriptAlias /cobbler_web @@install_data@@/share/cobbler/web/cobbler.wsgi WSGIScriptAlias /cobbler_web @@install_data@@/share/cobbler/web/cobbler.wsgi
WSGIDaemonProcess cobbler_web display-name=%{GROUP} WSGIDaemonProcess cobbler_web display-name=%{GROUP}
WSGIProcessGroup cobbler_web WSGIProcessGroup cobbler_web
WSGIPassAuthorization On WSGIPassAuthorization On
<IfVersion >= 2.4> <Location /cobbler_web>
<Location /cobbler_web> Require all granted
Require all granted </Location>
</Location>
<Location /cobbler_webui_content>
Require all granted
</Location>
</IfVersion>
 End of changes. 3 change blocks. 
4 lines changed or deleted 2 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)